lastAccountName: Dementor
timestamps:
  login: 1552754701462
  logout: 1552754711589
  lastteleport: 1552161502723
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 2492.8431379990407
  y: 71.0
  z: 1674.1479112154843
  yaw: -122.381775
  pitch: 10.950039
logoutlocation:
  world: world
  x: -1264.4548989618397
  y: 86.0
  z: 1293.7268989476993
  yaw: 256.52713
  pitch: 49.050014
teleportenabled: false
homes:
  home:
    world: world
    x: 745.2622931793077
    y: 102.88063503142935
    z: 2532.104778196578
    yaw: -130.9541
    pitch: 38.25011
